Subject: [L2sm] L2SM not meeting in Prague

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 14 Jun 2017 16:09:12 +0100

Hi,

The IETF agenda space remains very tight, and there are demands for BoFs etc. in
Prague.

So, given both the low turn-out at the virtual interim and the relatively good
progress we made in that medium, we think that it would not be a good use of
meeting space or of people's time to have a physical L2SM meeting in Prague.

I would encourage those of you who have an interest in this work to meet in the
corridors or over coffee to discuss the work and be able to bring new ideas to
the next virtual interim which we will try to hold in the weeks after Prague.

Thanks,
Adrian and Qin